Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 06:57:06 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><br></div>
<div dir="auto">Dear team,</div>
<div dir="auto"><br></div>
<div dir="auto">Canceled item is cap but there is other 2 orders one is bag and other is shirt. I only received bag I want know when I can receive my shirt ?<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 16 Apr 2021 at 10:54 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Muhammed,</div>
<div><br></div>
<div dir="ltr">
<div style="line-height:1.38">Thank you for your email.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><br></div>
<div dir="ltr" style="line-height:1.38">we are sorry to inform you that your order has been partially canceled as we can see on our system, because item was out of stock. </div>
<div style="line-height:1.38" dir="ltr">The amount you paid will be refunded to your original payment method in 7-14 working days.</div>
<div style="line-height:1.38">We look forward to serve you again in future.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38" dir="ltr">Feel free to get in touch with us for further assistance.<br>
</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">Your friends,</div>
<div style="line-height:1.38" dir="ltr">The Support Team<br>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2407339